html, body {overflow: auto;  margin: 0; padding: 0; }

#container {border:1px solid; border-color:#888; margin:auto; overflow:auto; padding:20px 0; width: 890px;}
#containerMobile {width:320px; overflow:auto; padding:0; margin:10px 0; position:relative; }

#header { width:auto; margin:0; overflow:auto; padding:0; text-align:left; }
#headerblock { margin:0; padding:0; overflow:auto;}

#title { margin:0; padding:0 0 15px; display:inline-block; text-align:left; vertical-align:middle;}

#image { margin:0; padding:0px; display:inline-block; text-align:left; vertical-align:middle;}

#titletext { margin:0; padding:0 0 30px; display:inline-block; text-align:left; vertical-align:middle;}

/* topmenu */
#topmenudiv {position:absolute; top:5px; right:0;width:auto; text-align:right; margin:0; padding:0; }
ul#topmenu{margin:0; float:right; }
ul#topmenu li{list-style-type:none; display:inline; float:left; text-align: left;}

ul#sub-menu { display: none; float: none; clear: both; }
li:hover #sub-menu {
    background: #999;
    border: 0px #fff solid;
    display: block;
    position: absolute;
    left: 87px;
    top: 22px;
    clear: both;
    float: none;
    text-align: left;
    margin: 0em;
    width: 0em;
    padding: 0px;
}

ul#sub-menu li {
    border: none;
    float: none;
    width: 35px;
    display: block;
    text-align: left;
}

/* navigation */
#navigationdiv {width: 790px; height:35px; text-align:left; margin:0px; padding:0; display:inline-block; overflow:auto; }
ul#navigation{margin:0; }
ul#navigation li{list-style-type:none; display:inline-block; }

#switch {display: inline-block; text-align:right; float:right;}

#main {margin:0 auto; overflow:auto; text-align:center; }

#servicios {display: inline-block; text-align:left; width: 870px;}

.dia {margin:0 4px 10px 4px; overflow:hidden; display:inline-block; text-align:center; position:relative;}
/* objetos */
.objeto {margin:0 4px 10px 4px; overflow:hidden; width:309px; height:290px; display:inline-block; text-align:left; position:relative;  }
.cuadrito {display:inline; position: absolute; top:0; left:0; }
.cuadrote {padding:0 3px 0px 3px; display:none; position: absolute; top:0; left:0; z-index:2; height:290px; width:300px; overflow:auto;}
.cuadrotaso {height:260px; overflow:auto;}
.objeto:hover .cuadrito {display:none; }
.objeto:hover .cuadrote {display:inline; }

h3 {margin:0; display: inline;}
h4 {margin:0; display: inline;}
					
#footer { float:left; width:auto; margin: 0 0 20px 0; display:none; }